Spigot FlyingFeather-Skript Version- Updated to Java v0.3

A must have for skyblock servers.

  1. ModMaster150 submitted a new resource:

    FlyingFeather - A must have for skyblock servers.

    Read more about this resource...
     
  2. [06:12:33 ERROR]: #!#! [06:12:33 ERROR]: #!#! [Skript] Severe Error: [06:12:33 ERROR]: #!#! Could not load FlyingFeather0.3.sk
     
  3. can you send the whole error please
     
  4. [05:27:27 ERROR]: #!#! [05:27:27 ERROR]: #!#! [Skript] Severe Error: [05:27:27 ERROR]: #!#! Could not load FlyingFeather0.3.sk [05:27:27 ERROR]: #!#! [05:27:27 ERROR]: #!#! If you're developing an add-on for Skript this likely means that you have done something wrong. [05:27:27 ERROR]: #!#! If you're a server admin however please go to https://github.com/bensku/Skript/issues/ [05:27:27 ERROR]: #!#! and check whether this error has already been reported. [05:27:27 ERROR]: #!#! If not please create a new ticket with a meaningful title, copy & paste this whole error into it (or use paste service), [05:27:27 ERROR]: #!#! and describe what you did before it happened and/or what you think caused the error. [05:27:27 ERROR]: #!#! If you think that it's a trigger that's causing the error please post the trigger as well. [05:27:27 ERROR]: #!#! By following this guide fixing the error should be easy and done fast. [05:27:27 ERROR]: #!#!
     
  5. Please send the entire console log this has missing info, please send it in pastebin